<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/tvHotSearch"
    android:layout_width="wrap_content"
    android:layout_height="30dp"
    android:layout_marginBottom="6dp"
    android:layout_marginEnd="8dp"
    android:layout_marginRight="8dp"
    android:background="@drawable/platform_bg_radius_line_green_5"
    android:gravity="center"
    android:orientation="vertical"
    android:paddingLeft="15dp"
    android:paddingRight="15dp"
    android:textColor="@color/tests_main_theme"
    tools:text="自闭症" />

